@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
}

#header {
	width:100%;
	height:150px;
	margin:0px auto 0px auto;
	padding:0;
	position:relative;
	}

#logo {
	padding:15px;
}


p.menu {
	width:440px;
	padding:0px;
	margin:10px auto auto auto;
	text-align:center;
	}
	
a {
	color:#666;
	text-transform:uppercase;
	text-decoration:none;
	}
a:hover, a.on{
	color:#55bdf3;
}
	
a.fancybox {
	padding:-3px;
	}
	
#body {
	width:100%;
	height:1000px;
	position:relative;
	}
	
	
h28	{
	color:#7b7b7b;
	width:100px;
	font-family: 'Paytone One', sans-serif;
	height:auto;
	font-size:30px;
	font-family:;
	margin-left: 45%;
}

h29	{
	color:#7b7b7b;
	width:100px;
	font-family: 'Paytone One', sans-serif;
	height:auto;
	font-size:30px;
	font-family:;
	margin-left: 45%;
}

h20 {
	color:#193964;
	font-family: 'Paytone One', sans-serif;
    font-size: 48px;
	text-align: center;
	margin-left: 40%;
}

h21{
	color:#fef6f1;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
}

h22 {
	color:#fef6f1;
	font-family: 'NTR', sans-serif;
    font-size: 12px;
	text-align: center;
}



#galeri {
	padding:0;
	margin:0 auto;
	width:85%;
	height:auto;
}

#foto {
	width:260px;
	height:260px;
	margin:auto auto auto auto;
}

#turun {
	padding-top:300px;
	padding-right:30px;
}

footer {
	height:550px;
	margin-top:100px;
	background-image:url(../image/footer%20background.png);
}
@media screen and (max-width: 767px) {
h20 {
	color:#193964;
	font-family: 'Paytone One', sans-serif;
    font-size: 48px;
	text-align: right;}
	
	#body{
	margin-top:250px;
	}
 footer {
	height:600px;
	margin-top:100px;
	background-image:url(../image/footer%20background.png);
}
#turun {
	padding-top:300px;
	padding-right:60px;
}
h20 {
	color:#193964;
	font-family: 'Paytone One', sans-serif;
    font-size: 38px;
	text-align: center;
	margin-left: 20%;
}
h28	{
	color:#7b7b7b;
	width:100px;
	font-family: 'Paytone One', sans-serif;
	height:auto;
	font-size:30px;
	font-family:;
	margin-left: 15%;
}

h29	{
	color:#7b7b7b;
	width:100px;
	font-family: 'Paytone One', sans-serif;
	height:auto;
	font-size:30px;
	font-family:;
	margin-left: 15%;
}
}
